Subject: WG Action: Simple Public Key Infrastructure (spki) to conclude

From: The IESG <[email-masked]>
Date: Sat, 10 Feb 2001 19:18:13 -0500

The Simple Public Key Infrastructure (spki) Working Group in the Security
Area of the IETF has concluded.

The IESG Contact Persons are Jeffrey Schiller and Marcus Leech